#u10040
{
	border-color: #000000;
	position: fixed;
	background: #FFFFFF url("../images/light_wool.png") repeat left top;
}

#u3497
{
	position: fixed;
}

#u3682
{
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: fixed;
}

#u3682:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u4256-7
{
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: #616060;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: amatic-sc, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u4256-7:hover p,#u4256-7:hover span,#u4256-7.MuseLinkActive p,#u4256-7.MuseLinkActive span
{
	color: #F8C92C;
	visibility: inherit;
}

#u4257-8
{
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: #616060;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: amatic-sc, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u4257-8:hover p,#u4257-8:hover span,#u4257-8.MuseLinkActive p,#u4257-8.MuseLinkActive span
{
	color: #039046;
	visibility: inherit;
}

#u4258-8
{
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: #616060;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: amatic-sc, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u4258-8:hover p,#u4258-8:hover span,#u4258-8.MuseLinkActive p,#u4258-8.MuseLinkActive span
{
	color: #0062B4;
	visibility: inherit;
}

#u4259-8
{
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: #616060;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: amatic-sc, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u4259-8:hover p,#u4259-8:hover span,#u4259-8.MuseLinkActive p,#u4259-8.MuseLinkActive span
{
	color: #D61820;
	visibility: inherit;
}

#u4256-5  span,#u4257-6  span,#u4258-6  span,#u4259-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u4256,#u4257-2,#u4258-2,#u4259-2
{
	font-size: 50px;
	font-weight: 700;
}

#u4256-3,#u4257-4,#u4258-4,#u4259-4
{
	font-size: 40px;
	font-weight: 700;
}

#u4256-4,#u4257-5,#u4258-5,#u4259-5
{
	font-size: 30px;
}

#u9020
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/footer%20bg.jpg") repeat left top;
}

#u10851
{
	background-color: transparent;
	position: relative;
}

#u10853-4
{
	background-color: transparent;
	font-size: 16px;
	letter-spacing: 0px;
	color: #FFFFFF;
	position: relative;
}

#u4256-5,#u4257-6,#u4258-6,#u4259-6,#u10853-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10853-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10853
{
	font-size: 19px;
	font-weight: bold;
}

#u10858
{
	background-color: transparent;
	position: relative;
}

#u10848
{
	background-color: transparent;
	position: relative;
}

#u10858:hover,#u10848:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u8980-4
{
	text-align: center;
	font-size: 16px;
	letter-spacing: 5px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u8984-4
{
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u8983-4
{
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	text-align: center;
	font-size: 9px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u9020_align_to_page,#u10850,#u8982,#u10854
{
	position: relative;
}

#u10855-4
{
	background-color: transparent;
	font-size: 19px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u10853-4:hover p,#u10853-4:hover span,#u10855-4:hover p
{
	color: #DCDCDC;
	visibility: inherit;
}

#u10856
{
	background-color: transparent;
	position: relative;
}

#u10851:hover,#u10856:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

